link: search/albums/%22GENOCIDE2%22
meta: {}
query: '"GENOCIDE2"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22GENOCIDE2%22
